/*! responsive-nav.js v1.0.14 by @viljamis */


	.js #mobile-nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}


#mobile-nav.opened {
  max-height: 9999px!important;
}

@media screen and (min-width: 60em) {
  .js #mobile-nav {
    position: relative;
  }
  .js #mobile-nav.closed {
    max-height: none;
  }

  #nav-toggle,#mobile-nav {
    display: none;
  }
}
